#contato {
  padding: 50px 0;
  background-image: url(../../img/fundo.png);
  background-size: cover;
}

#contato ul {
  list-style: none;
}

#contato input,
#contato textarea {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid var(--preto);
  border-radius: 0;
  background-color: transparent;
}

#contato input:focus,
#contato textarea:focus {
  outline: none !important;
  box-shadow: none !important;
}

@media (max-width: 991px) {
  #contato .d-flex {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
}
